petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetOffset

Return the offset into an array or local Vec for the dof associated with the given point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetOffset(PetscSection s, PetscInt point, PetscInt *offset)

Not collective Many br

### Input Parameters

| s | - the PetscSection Many br
| point | - the point Many br

### Output Parameter

offset -the offset Many br

Many br

### See Also

PetscSectionGetFieldOffset(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages